<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical"
    android:padding="0dip" >

    <TabHost
        android:id="@+id/tabhost"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1" >

        <TabWidget
            android:id="@android:id/tabs"
            style="@style/ll_tabHead" >
        </TabWidget>

        <FrameLayout
            android:id="@android:id/tabcontent"
            android:layout_width="match_parent"
            android:layout_height="match_parent" >
      
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent" >

                <LinearLayout
                    android:id="@+id/tab_map"
                    style="@style/ll_tab"
                   android:padding="0dp"
                     >

                    <LinearLayout style="@style/ll_line_basic" >

                        

                        <LinearLayout
                            android:id="@+id/ll_ft_notice"
                            style="@style/ll_line_note"
                                android:layout_margin="2dp"
                     	  	 android:layout_marginBottom="0.5dp"
                       		 android:layout_marginTop="0.2dp"
                             >

                            <TextView
                                android:id="@+id/ft_notice"
                                style="@style/text_note" />
                        </LinearLayout>

                        <!-- <include layout="@layout/map_views"/> -->

                        <RelativeLayout
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:orientation="vertical" >

                            <com.baidu.mapapi.map.MapView
                                android:id="@+id/tm_bmapView"
                                android:layout_width="match_parent"
                                android:layout_height="match_parent"
                                android:clickable="true" />

                            <com.qiyou.mb.android.utils.bmap.ZoomControlView
                                android:id="@+id/ZoomControlView"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_alignParentRight="true"
                                android:layout_marginBottom="20dp"
                                android:layout_marginRight="5.0dip" />
                        </RelativeLayout>
                    </LinearLayout>
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/tab_statchart"
                    style="@style/ll_tab"
                    android:padding="0dp"
                    
                    android:baselineAligned="false" >

                    <LinearLayout
                        android:id="@+id/ll_note"
                        style="@style/ll_line_note"
                           android:layout_margin="2dp"
                     	  	 android:layout_marginBottom="0dp"
                       		 android:layout_marginTop="0.2dp"
                         >

                        <TextView
                            android:id="@+id/note_stat"
                            style="@style/text_note" />
                    </LinearLayout>

                    <LinearLayout style="@style/ll_line_basic" >

                        <LinearLayout style="@style/ll_line" >

                            <!-- distance ,  avs -->

                            <LinearLayout style="@style/ll_line_v_l" >

                                <LinearLayout style="@style/ll_line_title_internal" >

                                    <TextView
                                        style="@style/ll_text_view_1"
                                        android:text="运动距离" />
                                </LinearLayout>

                                <LinearLayout style="@style/ll_line_internal.statisc" >

                                    <TextView
                                        android:id="@+id/sum_distance"
                                        style="@style/text_statisc_value"
                                        android:text="@string/zeroValue" />

                                    <TextView
                                        style="@style/ll_text_unit_vc"
                                        android:text="@string/unit_distance" />
                                </LinearLayout>
                            </LinearLayout>

                            <LinearLayout style="@style/ll_line_v" >

                                <LinearLayout style="@style/ll_line_title_internal" >

                                    <TextView
                                        style="@style/ll_text_view_1"
                                        android:text="@string/title_avspeed" />
                                </LinearLayout>

                                <LinearLayout style="@style/ll_line_internal.statisc" >

                                    <TextView
                                        android:id="@+id/sum_avs"
                                        style="@style/text_statisc_value"
                                        android:text="@string/zeroValue" />

                                    <TextView
                                        style="@style/ll_text_unit_vc"
                                        android:text="@string/unit_speed" />
                                    <!-- android:background="@color/green" -->
                                </LinearLayout>
                            </LinearLayout>
                        </LinearLayout>

                        <LinearLayout style="@style/ll_line" >

                            <LinearLayout style="@style/ll_line_v_l" >

                                <!-- distance ,  avs -->

                                <LinearLayout style="@style/ll_line_title_internal" >

                                    <TextView
                                        style="@style/ll_text_view_1"
                                        android:text="运动时长" />
                                </LinearLayout>

                                <LinearLayout style="@style/ll_line_internal.statisc" >

                                    <TextView
                                        android:id="@+id/sum_sport_time"
                                        style="@style/text_statisc_value"
                                        android:text="@string/zeroValue" />

                                    <TextView
                                        style="@style/ll_text_unit_vc"
                                        android:text="@string/unit_time" />
                                </LinearLayout>
                            </LinearLayout>

                            <LinearLayout style="@style/ll_line_v" >

                                <LinearLayout style="@style/ll_line_title_internal" >

                                    <TextView
                                        style="@style/ll_text_view_1"
                                        android:text="@string/title_total_sptime" />
                                </LinearLayout>

                                <LinearLayout style="@style/ll_line_internal.statisc" >

                                    <TextView
                                        android:id="@+id/sum_total_time"
                                        style="@style/text_statisc_value"
                                        android:text="@string/zeroValue" />

                                    <TextView
                                        style="@style/ll_text_unit_vc"
                                        android:text="@string/unit_time" />
                                </LinearLayout>
                            </LinearLayout>
                        </LinearLayout>

                        <LinearLayout style="@style/ll_line" >

                            <LinearLayout style="@style/ll_line_v_l" >

                                <!-- distance ,  avs -->

                                <LinearLayout style="@style/ll_line_title_internal" >

                                    <TextView
                                        style="@style/ll_text_view_1"
                                        android:text="累计上升" />
                                </LinearLayout>

                                <LinearLayout style="@style/ll_line_internal.statisc" >

                                    <TextView
                                        android:id="@+id/sum_eup"
                                        style="@style/text_statisc_value"
                                        android:text="@string/zeroValue" />

                                    <TextView
                                        style="@style/ll_text_unit_vc"
                                        android:text="@string/unit_distance" />
                                </LinearLayout>
                            </LinearLayout>

                            <LinearLayout style="@style/ll_line_v" >

                                <LinearLayout style="@style/ll_line_title_internal" >

                                    <TextView
                                        style="@style/ll_text_view_1"
                                        android:text="累计消耗" />
                                </LinearLayout>

                                <LinearLayout style="@style/ll_line_internal.statisc" >

                                    <TextView
                                        android:id="@+id/sum_Cost"
                                        style="@style/text_statisc_value"
                                        android:text="@string/zeroValue" />

                                    <TextView
                                        style="@style/ll_text_unit_vc"
                                        android:text="@string/unit_kcalores" />
                                </LinearLayout>
                            </LinearLayout>
                        </LinearLayout>
                    </LinearLayout>

                    <LinearLayout
                        style="@style/ll_line"
                        android:layout_height="wrap_content"
                        android:layout_weight="0"
                        android:visibility="visible" >

                        <!-- android:background="@color/yellow" -->

                        <LinearLayout
                            style="@style/ll_line_v_l"
                            android:layout_marginBottom="0dp" >

                            <LinearLayout
                                style="@style/ll_line_1"
                                android:layout_height="wrap_content"
                                android:layout_weight="0" >

                                <TextView
                                    style="@style/ll_text_view_1"
                                    android:text="运动次数" />

                                <TextView
                                    style="@style/ll_text_view_unit"
                                    android:text="@string/types" />
                            </LinearLayout>

                            <LinearLayout
                                android:id="@+id/type_chart"
                                style="@style/ll_line_1"
                                android:layout_marginLeft="5dp"
                                android:orientation="vertical" />
                        </LinearLayout>

                        <LinearLayout
                            style="@style/ll_line_v"
                            android:layout_marginBottom="0dp"
                            android:orientation="vertical" >

                            <LinearLayout
                                style="@style/ll_line_1"
                                android:layout_height="wrap_content"
                                android:layout_weight="0" >

                                <TextView
                                    style="@style/ll_text_view_1"
                                    android:text="@string/sports_trend" />

                                <TextView
                                    style="@style/ll_text_view_unit"
                                    android:text="@string/distance_speed" />
                            </LinearLayout>

                            <LinearLayout
                                android:id="@+id/st_distAvsChart"
                                style="@style/ll_line_basic"
                                android:layout_margin="5dp"
                               
                                android:orientation="vertical" 
                               
                                />
                        </LinearLayout>
                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/ll_user_info"
                        style="@style/ll_button_control"
                        android:layout_marginTop="-1dp"
                        android:visibility="gone" >

                        <LinearLayout
                            style="@style/ll_line_small"
                            android:gravity="center_vertical"
                            android:paddingLeft="5dp"
                            android:paddingRight="5dp"
                            android:paddingTop="2dp" >

                            <!--
                                              <TextView   style ="@style/ll_title_text_wrap" 
									        android:text="账号" />
                            -->

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center_vertical"
                                android:layout_marginTop="3dp"
                                android:adjustViewBounds="true"
                                android:background="@drawable/icon_user"
                                android:contentDescription=""
                                android:scaleType="centerCrop" />

                            <TextView
                                android:id="@+id/textview_user_name"
                                style="@style/text_myinfo" />

                            <ImageView                     
                                android:id="@+id/img_btnEdituser"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center_vertical"
                                android:layout_marginLeft="10dp"
                                android:adjustViewBounds="true"
                                android:background="@drawable/icon_edit"
                                android:contentDescription=""
                                android:scaleType="centerCrop" 
                                android:visibility="gone"
                                />

                            <TextView style="@style/ll_data_text" />

                              <include layout="@layout/liveinfo" />
                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center_vertical"
                                android:layout_marginTop="3dp"
                                android:adjustViewBounds="true"
                                android:background="@drawable/icon_score"
                                android:contentDescription=""
                                android:scaleType="centerCrop" />

                            <TextView
                                android:id="@+id/textView_user_score"
                                style="@style/text_myinfo"
                                android:paddingTop="2dp" />

                          
                        </LinearLayout>

                        <!--
                                          <LinearLayout		style ="@style/ll_line_small" >
									  
									  
								   	 </LinearLayout>
                        -->


                        <!--
                                          <LinearLayout		style ="@style/ll_line_small_l" >
									   <TextView   style ="@style/ll_title_text_wrap" 
									        android:text="排名" />
									   
									     <TextView   style ="@style/ll_data_text_b"
									        android:id="@+id/textView_user_order" 
									        android:text="@string/unavailable" /> 
								   	 </LinearLayout>  
								   	  <LinearLayout		style ="@style/ll_line_small" >
									   <TextView   style ="@style/ll_title_text_wrap" 
									        android:text="头衔" />
									   
									     <TextView   style ="@style/ll_data_text_b"
									        android:id="@+id/textView_user_title" 
									        android:text="@string/unavailable" /> 
								   	 </LinearLayout>
                        -->
                    </LinearLayout>
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/tabType"
                    style="@style/ll_tab"
                    android:padding="0dp"
                     >
					<LinearLayout
                        android:id="@+id/ll_detailnote"
                        style="@style/ll_line_note"     
                           android:layout_margin="2dp"
                     	  	 android:layout_marginBottom="0.5dp"
                       		 android:layout_marginTop="0.2dp"
                        >

                        <TextView 
                            style="@style/text_note" 
                            android:text = "@string/note_detail"
                            
                            />
                    </LinearLayout>
                    <include layout="@layout/date_type_picker" />

                    <ScrollView
                        android:id="@+id/td_scrollView"
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:fillViewport="true" >

                        <LinearLayout
                            style="@style/ll_line_1"
                            android:orientation="vertical" >

                            <LinearLayout
                                style="@style/ll_line_v"
                                android:layout_height="wrap_content"
                                android:layout_marginBottom="-5dp"
                                android:layout_marginTop="-1dp"
                                android:layout_weight="1"
                                android:orientation="vertical"
                                android:visibility="visible" >

                                <LinearLayout
                                    style="@style/ll_line_1"
                                    android:layout_height="wrap_content"
                                    android:layout_weight="0" >

                                    <TextView
                                        style="@style/ll_title_text_wrap"
                                        android:text="@string/sports_trend"
                                        android:textStyle="bold" />

                                    <TextView
                                        style="@style/ll_text_view_unit"
                                        android:text="@string/distance_speed" />
                                </LinearLayout>

                                <LinearLayout
                                    android:id="@+id/st_type_chart"
                                    style="@style/ll_line_1"
                                    android:layout_margin="5dp"
                                   
                                    android:orientation="vertical" />
                            </LinearLayout>

                            <LinearLayout
                                style="@style/ll_line_1"
                                android:layout_marginBottom="5dp"
                                android:layout_marginTop="2dp"
                                android:layout_weight="0"
                                android:orientation="vertical" >

                                <LinearLayout style="@style/ll_line_2" >

                                    <LinearLayout style="@style/ll_line_small_l.w3" >

                                        <TextView
                                            style="@style/ll_title_text_wrap"
                                            android:gravity="left"
                                            android:text="@string/title_statics_items"
                                            android:textStyle="bold" />
                                    </LinearLayout>

                                    <LinearLayout style="@style/ll_line_small.w2" >

                                        <TextView
                                            style="@style/ll_title_text.right"
                                            android:text="平均"
                                            android:textStyle="bold" />

                                        <TextView
                                            style="@style/ll_title_text.right"
                                            android:text="最高 "
                                            android:textStyle="bold" />

                                        <TextView
                                            style="@style/ll_title_text.right"
                                            android:text="累积"
                                            android:textStyle="bold" />
                                    </LinearLayout>
                                </LinearLayout>

                                <LinearLayout style="@style/ll_line_2" >

                                    <LinearLayout style="@style/ll_line_small_l.w3" >

                                        <TextView
                                            style="@style/ll_title_text_wrap"
                                            android:text="运动次数" />

                                        <TextView
                                            style="@style/ll_text_unit"
                                            android:text="@string/times" />
                                    </LinearLayout>

                                    <LinearLayout style="@style/ll_line_small.w2" >

                                        <TextView
                                            style="@style/ll_title_text.right"
                                            android:text="@string/unavailable" />

                                        <TextView
                                            style="@style/ll_title_text.right"
                                            android:text="@string/unavailable" />

                                        <TextView
                                            android:id="@+id/ts_txt_cnt"
                                            style="@style/ll_title_text.right"
                                            android:text="@string/zeroValue" />
                                    </LinearLayout>
                                </LinearLayout>

                                <LinearLayout
                                    style="@style/ll_line_2"
                                    android:layout_marginBottom="-1dp" >

                                    <LinearLayout style="@style/ll_line_small_l.w3" >

                                        <TextView
                                            style="@style/ll_title_text_wrap"
                                            android:text="运动距离" />

                                        <TextView
                                            style="@style/ll_text_unit"
                                            android:text="@string/unit_distance" />
                                    </LinearLayout>

                                    <LinearLayout style="@style/ll_line_small.w2" >

                                        <TextView
                                            android:id="@+id/td_textView_Distance4"
                                            style="@style/ll_title_text.right"
                                            android:text="@string/doubleZeroValue" />

                                        <TextView
                                            android:id="@+id/td_textView_Distance3"
                                            style="@style/ll_title_text.right"
                                            android:text="@string/doubleZeroValue" />

                                        <TextView
                                            android:id="@+id/ts_sum_dist"
                                            style="@style/ll_title_text.right"
                                            android:text="@string/doubleZeroValue" />
                                    </LinearLayout>
                                </LinearLayout>

                                <LinearLayout style="@style/ll_line_2" >

                                    <!-- sport time -->

                                    <LinearLayout style="@style/ll_line_small_l.w3" >

                                        <TextView
                                            style="@style/ll_title_text_wrap"
                                            android:text="运动时长" />

                                        <TextView
                                            style="@style/ll_text_unit"
                                            android:text="@string/unit_time" />
                                    </LinearLayout>

                                    <LinearLayout style="@style/ll_line_small.w2" >

                                        <TextView
                                            android:id="@+id/td_textView_sport_time4"
                                            style="@style/ll_title_text.right"
                                            android:text="@string/doubleZeroValue" />

                                        <TextView
                                            android:id="@+id/td_textView_sport_time3"
                                            style="@style/ll_title_text.right"
                                            android:text="@string/doubleZeroValue" />

                                        <TextView
                                            android:id="@+id/ts_sum_sptime"
                                            style="@style/ll_title_text.right"
                                            android:text="@string/doubleZeroValue" />
                                    </LinearLayout>
                                </LinearLayout>

                                <LinearLayout style="@style/ll_line_2" >

                                    <!-- average speed -->

                                    <LinearLayout style="@style/ll_line_small_l.w3" >

                                        <TextView
                                            style="@style/ll_title_text_wrap"
                                            android:text="@string/title_avspeed" />

                                        <TextView
                                            style="@style/ll_text_unit"
                                            android:text="@string/unit_speed" />
                                    </LinearLayout>

                                    <LinearLayout style="@style/ll_line_small.w2" >

                                        <TextView
                                            android:id="@+id/td_textView_av_speed4"
                                            style="@style/ll_title_text.right"
                                            android:text="@string/doubleZeroValue" />

                                        <TextView
                                            android:id="@+id/td_textView_av_speed3"
                                            style="@style/ll_title_text.right"
                                            android:text="@string/doubleZeroValue" />

                                        <TextView
                                            style="@style/ll_title_text.right"
                                            android:text="@string/unavailable" />
                                    </LinearLayout>
                                </LinearLayout>

                                <!-- km Time -->

                                <LinearLayout style="@style/ll_line_2" >

                                    <LinearLayout style="@style/ll_line_small_l.w3" >

                                        <TextView
                                            style="@style/ll_title_text_wrap"
                                            android:text="@string/title_kmTime" />

                                        <TextView
                                            style="@style/ll_text_unit"
                                            android:text="@string/unit_kmTime" />
                                    </LinearLayout>

                                    <LinearLayout style="@style/ll_line_small.w2" >

                                        <TextView
                                            android:id="@+id/td_textView_kmTime4"
                                            style="@style/ll_title_text.right"
                                            android:text="@string/doubleZeroValue" />

                                        <TextView
                                            android:id="@+id/td_textView_kmTime3"
                                            style="@style/ll_title_text.right"
                                            android:text="@string/doubleZeroValue" />

                                        <TextView
                                            style="@style/ll_title_text.right"
                                            android:text="@string/unavailable" />
                                    </LinearLayout>
                                </LinearLayout>

                                <!-- total time -->

                                <LinearLayout style="@style/ll_line_2" >

                                    <LinearLayout style="@style/ll_line_small_l.w3" >

                                        <TextView
                                            style="@style/ll_title_text_wrap"
                                            android:text="@string/title_total_sptime" />

                                        <TextView
                                            style="@style/ll_text_unit"
                                            android:text="@string/unit_time" />
                                    </LinearLayout>

                                    <LinearLayout style="@style/ll_line_small.w2" >

                                        <TextView
                                            android:id="@+id/td_textView_totalTime4"
                                            style="@style/ll_title_text.right"
                                            android:text="@string/doubleZeroValue" />

                                        <TextView
                                            android:id="@+id/td_textView_totalTime3"
                                            style="@style/ll_title_text.right"
                                            android:text="@string/doubleZeroValue" />

                                        <TextView
                                            android:id="@+id/ts_sum_alltime"
                                            style="@style/ll_title_text.right"
                                            android:text="@string/doubleZeroValue" />
                                    </LinearLayout>
                                </LinearLayout>
                                <!-- tavs -->

                                <LinearLayout style="@style/ll_line_2" >

                                    <LinearLayout style="@style/ll_line_small_l.w3" >

                                        <TextView
                                            style="@style/ll_title_text_wrap"
                                            android:text="@string/title_tavs" />

                                        <TextView
                                            style="@style/ll_text_unit"
                                            android:text="@string/unit_speed" />
                                    </LinearLayout>

                                    <LinearLayout style="@style/ll_line_small.w2" >

                                        <TextView
                                            android:id="@+id/td_textView_tavs4"
                                            style="@style/ll_title_text.right"
                                            android:text="@string/doubleZeroValue" />

                                        <TextView
                                            android:id="@+id/td_textView_tavs3"
                                            style="@style/ll_title_text.right"
                                            android:text="@string/doubleZeroValue" />

                                        <TextView
                                            style="@style/ll_title_text.right"
                                            android:text="@string/unavailable" />
                                    </LinearLayout>
                                </LinearLayout>
                                <!-- burnned -->

                                <LinearLayout style="@style/ll_line_2" >

                                    <LinearLayout style="@style/ll_line_small_l.w3" >

                                        <TextView
                                            style="@style/ll_title_text_wrap"
                                            android:text="消耗热量" />

                                        <TextView
                                            style="@style/ll_text_unit"
                                            android:text="@string/unit_calores" />
                                    </LinearLayout>

                                    <LinearLayout style="@style/ll_line_small.w2" >

                                        <TextView
                                            android:id="@+id/td_textView_burn4"
                                            style="@style/ll_title_text.right"
                                            android:text="@string/doubleZeroValue" />

                                        <TextView
                                            android:id="@+id/td_textView_burn3"
                                            style="@style/ll_title_text.right"
                                            android:text="@string/doubleZeroValue" />

                                        <TextView
                                            android:id="@+id/ts_sum_cost"
                                            style="@style/ll_title_text.right"
                                            android:text="@string/doubleZeroValue" />
                                    </LinearLayout>
                                </LinearLayout>

                                <LinearLayout style="@style/ll_line_2" >

                                    <!-- top speed -->

                                    <LinearLayout style="@style/ll_line_small_l.w3" >

                                        <TextView
                                            style="@style/ll_title_text_wrap"
                                            android:text="最高速度" />

                                        <TextView
                                            style="@style/ll_text_unit"
                                            android:text="@string/unit_speed" />
                                    </LinearLayout>

                                    <LinearLayout style="@style/ll_line_small.w2" >

                                        <TextView
                                            android:id="@+id/td_textView_top_speed4"
                                            style="@style/ll_title_text.right"
                                            android:text="@string/doubleZeroValue" />

                                        <TextView
                                            android:id="@+id/td_textView_top_speed3"
                                            style="@style/ll_title_text.right"
                                            android:text="@string/doubleZeroValue" />

                                        <TextView
                                            style="@style/ll_title_text.right"
                                            android:text="@string/unavailable" />
                                    </LinearLayout>
                                </LinearLayout>

                                <!-- maxRd -->

                                <LinearLayout style="@style/ll_line_2" >

                                    <LinearLayout style="@style/ll_line_small_l.w3" >

                                        <TextView
                                            style="@style/ll_title_text_wrap"
                                            android:text="@string/title_maxr" />

                                        <TextView
                                            style="@style/ll_text_unit"
                                            android:text="@string/unit_distance" />
                                    </LinearLayout>

                                    <LinearLayout style="@style/ll_line_small.w2" >

                                        <TextView
                                            android:id="@+id/td_textView_maxRd4"
                                            style="@style/ll_title_text.right"
                                            android:text="@string/doubleZeroValue" />

                                        <TextView
                                            android:id="@+id/td_textView_maxRd3"
                                            style="@style/ll_title_text.right"
                                            android:text="@string/doubleZeroValue" />

                                        <TextView
                                            style="@style/ll_title_text.right"
                                            android:text="@string/unavailable" />
                                    </LinearLayout>
                                </LinearLayout>

                                <LinearLayout
                                    style="@style/ll_line_2"
                                    android:layout_marginBottom="-1dp" >

                                    <!-- 海拔 上升 -->

                                    <LinearLayout style="@style/ll_line_small_l.w3" >

                                        <TextView
                                            style="@style/ll_title_text_wrap"
                                            android:text="累计升高" />

                                        <TextView
                                            style="@style/ll_text_unit"
                                            android:text="@string/unit_meter" />
                                    </LinearLayout>

                                    <LinearLayout style="@style/ll_line_small.w2" >

                                        <TextView
                                            android:id="@+id/td_textView_eUp4"
                                            style="@style/ll_title_text.right"
                                            android:text="@string/doubleZeroValue" />

                                        <TextView
                                            android:id="@+id/td_textView_eUp3"
                                            style="@style/ll_title_text.right"
                                            android:text="@string/doubleZeroValue" />

                                        <TextView
                                            android:id="@+id/ts_sum_eup"
                                            style="@style/ll_title_text.right"
                                            android:text="@string/doubleZeroValue" />
                                    </LinearLayout>
                                </LinearLayout>

                                <LinearLayout style="@style/ll_line_2" >

                                    <LinearLayout style="@style/ll_line_small_l.w3" >

                                        <TextView
                                            style="@style/ll_title_text_wrap"
                                            android:text="@string/title_updist" />

                                        <TextView
                                            style="@style/ll_text_unit"
                                            android:text="@string/unit_distance" />
                                    </LinearLayout>

                                    <LinearLayout style="@style/ll_line_small.w2" >

                                        <TextView
                                            android:id="@+id/td_textView_Updist4"
                                            style="@style/ll_title_text.right"
                                            android:text="@string/unavailable" />

                                        <TextView
                                            android:id="@+id/td_textView_Updist3"
                                            style="@style/ll_title_text.right"
                                            android:text="@string/unavailable" />

                                        <TextView
                                            android:id="@+id/ts_sum_updist"
                                            style="@style/ll_title_text.right"
                                            android:text="@string/unavailable" />
                                    </LinearLayout>
                                </LinearLayout>

                                <LinearLayout style="@style/ll_line_2" >

                                    <LinearLayout style="@style/ll_line_small_l.w3" >

                                        <TextView
                                            style="@style/ll_title_text_wrap"
                                            android:text="@string/title_downdist" />

                                        <TextView
                                            style="@style/ll_text_unit"
                                            android:text="@string/unit_distance" />
                                    </LinearLayout>

                                    <LinearLayout style="@style/ll_line_small.w2" >

                                        <TextView
                                            android:id="@+id/td_textView_downDist4"
                                            style="@style/ll_title_text.right"
                                            android:text="@string/unavailable" />

                                        <TextView
                                            android:id="@+id/td_textView_downDist3"
                                            style="@style/ll_title_text.right"
                                            android:text="@string/unavailable" />

                                        <TextView
                                            android:id="@+id/ts_sum_downdist"
                                            style="@style/ll_title_text.right"
                                            android:text="@string/unavailable" />
                                    </LinearLayout>
                                </LinearLayout>

                                <LinearLayout style="@style/ll_line_2" >

                                    <LinearLayout style="@style/ll_line_small_l.w3" >

                                        <TextView
                                            style="@style/ll_title_text_wrap"
                                            android:text="@string/title_maxEle" />

                                        <TextView
                                            style="@style/ll_text_unit"
                                            android:text="@string/unit_meter" />
                                    </LinearLayout>

                                    <LinearLayout style="@style/ll_line_small.w2" >

                                        <TextView
                                            android:id="@+id/td_textView_maxEle4"
                                            style="@style/ll_title_text.right"
                                            android:text="@string/unavailable" />

                                        <TextView
                                            android:id="@+id/td_textView_maxEle3"
                                            style="@style/ll_title_text.right"
                                            android:text="@string/unavailable" />

                                        <TextView
                                            style="@style/ll_title_text.right"
                                            android:text="@string/unavailable" />
                                    </LinearLayout>
                                </LinearLayout>

                                <LinearLayout
                                    style="@style/ll_line_2"
                                    android:layout_marginBottom="0dp" >

                                    <LinearLayout
                                        style="@style/ll_line_small_l.w3"
                                        android:layout_marginBottom="0dp" >

                                        <TextView
                                            style="@style/ll_title_text_wrap"
                                            android:text="@string/title_minEle" />

                                        <TextView
                                            style="@style/ll_text_unit"
                                            android:text="@string/unit_meter" />
                                    </LinearLayout>

                                    <LinearLayout
                                        style="@style/ll_line_small.w2"
                                        android:layout_marginBottom="0dp" >

                                        <TextView
                                            android:id="@+id/td_textView_minEle4"
                                            style="@style/ll_title_text.right"
                                            android:text="@string/unavailable" />

                                        <TextView
                                            android:id="@+id/td_textView_minEle3"
                                            style="@style/ll_title_text.right"
                                            android:text="@string/unavailable" />

                                        <TextView
                                            style="@style/ll_title_text.right"
                                            android:text="@string/unavailable" />
                                    </LinearLayout>
                                </LinearLayout>

                                <LinearLayout
                                    style="@style/ll_line_2"
                                    android:visibility="gone" >

                                    <!-- 海拔 下降 -->

                                    <LinearLayout
                                        style="@style/ll_line_small_l.w3"
                                        android:layout_marginBottom="0dp" >

                                        <TextView
                                            style="@style/ll_title_text_wrap"
                                            android:text="下降高度" />

                                        <TextView
                                            style="@style/ll_text_unit"
                                            android:text="@string/unit_meter" />
                                    </LinearLayout>

                                    <LinearLayout
                                        style="@style/ll_line_small.w2"
                                        android:layout_marginBottom="0dp" >

                                        <TextView
                                            android:id="@+id/td_textView_eDown4"
                                            style="@style/ll_title_text.right"
                                            android:text="@string/doubleZeroValue" />

                                        <TextView
                                            android:id="@+id/td_textView_eDown3"
                                            style="@style/ll_title_text.right"
                                            android:text="@string/doubleZeroValue" />

                                        <TextView
                                            android:id="@+id/ts_sum_edown"
                                            style="@style/ll_title_text.right"
                                            android:text="@string/doubleZeroValue" />
                                    </LinearLayout>
                                </LinearLayout>
                            </LinearLayout>
                        </LinearLayout>
                    </ScrollView>
                </LinearLayout>


                <include layout="@layout/more_functions"/>
                <LinearLayout
                    android:id="@+id/AVSchartTab"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginTop="65dp"
                    android:orientation="vertical" >
                </LinearLayout>
            </LinearLayout>
        </FrameLayout>
    </TabHost>

    <LinearLayout
        android:id="@+id/recording_ll"
        style="@style/ll_line_height_wrap.bottom"
        android:layout_marginBottom="-1dp" >

        <LinearLayout style="@style/ll_line_detail" >

            <LinearLayout style="@style/ll_line_height_wrap" >

                <TextView
                    style="@style/tl_title_text"
                    android:text="距离" />

                <TextView
                    style="@style/ll_fill_unit"
                    android:text="@string/unit_distance" />
            </LinearLayout>

            <LinearLayout style="@style/ll_line_height_wrap" >

                <TextView
                    android:id="@+id/recording_dist"
                    style="@style/tl_data_text"
                    android:text="0" />
                <!-- android:background="@color/green" -->
            </LinearLayout>
        </LinearLayout>

        <LinearLayout style="@style/ll_line_detail" >

            <LinearLayout style="@style/ll_line_height_wrap" >

                <TextView
                    style="@style/tl_title_text"
                    android:text="时长" />
                <!-- android:text="@string/title_sptime" -->

                <TextView
                    style="@style/ll_fill_unit"
                    android:text="@string/unit_time" />
            </LinearLayout>

            <LinearLayout style="@style/ll_line_height_wrap" >

                <TextView
                    android:id="@+id/recording_sportTime"
                    style="@style/tl_data_text" />
            </LinearLayout>
        </LinearLayout>

        <LinearLayout style="@style/ll_line_detail" >

            <LinearLayout style="@style/ll_line_height_wrap" >

                <TextView
                    style="@style/tl_title_text"
                    android:text="@string/title_speed_info" />
                <!--
                                                                     <TextView  
															              	style ="@style/ll_fill_unit" 
																	       	android:text="@string/unit_speed"  />
                -->
            </LinearLayout>

            <LinearLayout style="@style/ll_line_height_wrap" >

                <TextView
                    android:id="@+id/recording_speed"
                    style="@style/tl_data_text"
                    android:text="0" />

                <TextView
                    android:id="@+id/recording_nospeed"
                    style="@style/tl_data_text"
                    android:layout_gravity="center_horizontal"
                    android:gravity="center_horizontal"
                    android:text=""
                    android:visibility="gone" />

                <!-- android:background="@color/green" -->
            </LinearLayout>
        </LinearLayout>

        <LinearLayout style="@style/ll_line_detail" >

            <LinearLayout style="@style/ll_line_height_wrap" >

                <TextView
                    style="@style/tl_title_text"
                    android:text="AVS " />

                <TextView
                    style="@style/ll_fill_unit"
                    android:text="@string/unit_speed" />
            </LinearLayout>

            <LinearLayout style="@style/ll_line_height_wrap" >

                <TextView
                    android:id="@+id/recording_avs"
                    style="@style/tl_data_text" />
            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            style="@style/ll_line_detail"
            android:layout_marginRight="0dp" >

            <LinearLayout style="@style/ll_line_height_wrap" >

                <TextView
                    style="@style/tl_title_text"
                    android:text="消耗" />

                <TextView
                    style="@style/ll_fill_unit"
                    android:text="@string/unit_calores" />
            </LinearLayout>

            <LinearLayout style="@style/ll_line_height_wrap" >

                <TextView
                    android:id="@+id/recording_burn"
                    style="@style/tl_data_text" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

</LinearLayout>